body {
	font-family: Tahoma, Arial, Sans-Serif;
	font-size:12px;
	background-color:#73605e;
	background-image:url(back_dar.jpg);
	background-repeat:repeat-x;
	height: 100%;
	color: #505050;
}
img {
    border: 0;
}
#wrapper {
	width: 985px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
}
#back_top {
	float: left;
	width: 985px;
	height: 10px;
	background-image:url(back_top.png);
	background-repeat:no-repeat;
	font-weight: bold;
	font-size: 11px;
}
#back_bottom {
	float: left;
	width: 985px;
	height: 15px;
	background-image:url(back_bot.png);
	background-repeat:no-repeat;
	background-position:bottom;
	font-size: 11px;
	margin-bottom: 15px;
}
#wrapper_inside {
	float: left;
	width: 985px;
	min-height: 200px;
	background-image:url(back_ceo.png);
}
#content {
	float: left;
	width: 985px;
	min-height: 300px;
}
#header {
	float: left;
	width: 985px;
	height: 90px;
	background-image:url(back_cen.png);
}
#logo {
	float: left;
	width: 700px;
	height: 70px;
	background-image:url(logo_lab.png);
	background-repeat:no-repeat;
	margin-left: 20px;
	margin-top: 10px;
}
#ads {
	float: right;
	width:70px;
	height: 70px;
	margin: 10px 40px 10px 0px;
}
#ads2 {
	float: right;
	width: 70px;
	height: 70px;
	margin: 10px 20px 10px 0px;
}
#menu {
	float: left;
	width: 955px;
	height: 29px;
	margin: 0px 10px 0px 20px;
	background-image:url(menu_bg0.png);
	background-repeat:no-repeat;
}
#main_menu {
	float: left;
}
#main_menu ul {
	float: left;
	margin: 1px 0px 0px 8px;
	padding: 0px;
	list-style-type: none;
}
#main_menu ul li {
	float: left;
	font-size: 11px;
	display: inline;
	margin: 0px;
	padding: 0px;
	position: relative;
}
#main_menu li a {
	text-align: center;
	padding-right: 12px;
	padding-left: 12px;
	color:#333333;
	text-decoration: none;
	display: block;
	height: 26px;
	line-height: 25px;
	float: left;
	padding-top: 1px;
	font-weight: bold;
	margin: 0px 2px 0px 2px;
}
#main_menu li ul {
	display: none;
	position: absolute;
	margin: 26px 0px 0px 0px;
	float: left;
	text-decoration: none;
}
#main_menu li ul li a {
	text-align: left;
	width: 85px;
	display: inline-block;
	text-decoration: none;
	color: #333333;
	border-width: 2px;
	border-style: ridge;
	border-color: #E6E6E6;
	background-color: #FFFFFF;
	height: auto;
	line-height: 20px;
}
#main_menu li ul li a.wide {
	text-align: left;
	width: 160px;
	display: inline-block;
	text-decoration: none;
	color: #333333;
	border-width: 2px;
	border-style: ridge;
	border-color: #E6E6E6;
	background-color: #FFFFFF;
	height: auto;
	line-height: 20px;
}
#main_menu li ul li a.wide2 {
	text-align: left;
	width: 130px;
	display: inline-block;
	text-decoration: none;
	color: #333333;
	border-width: 2px;
	border-style: ridge;
	border-color: #E6E6E6;
	background-color: #FFFFFF;
	height: auto;
	line-height: 20px;
}
#main_menu li:hover ul{ 
	display: block; 
}
#main_menu li:hover li ul {
	display: none;
	width: 138px;
	top: -26px;
	left: 113px;
}
#main_menu li:hover li:hover ul {
	display: block;
}
#main_menu ul li:hover a {
	background-color: #666666;
	color:#FFFFFF;
}
#main_menu ul li:hover ul li a {
	display: block;
	background-color: #FFFFFF;
	color:#333333;
}
#main_menu ul li:hover ul li a:hover {
	background-color: #666666;
	color: #FFFFFF;
	text-decoration: underline;
}
#main_menu ul li:hover ul li a.hide2 {
	background-color: #FFFFFF;
}
#main_menu ul li:hover ul li:hover a.hide2 {
	background-color: #666666;
	color: #FFFFFF;
}
#main_menu ul li:hover a.hide {
	background-color: #666666;
	color: #FFFFFF;
}
#area {
	float:left;
	width: 634px;
	padding-top: 10px;
}
.box {
	float:left;
	width: 614px;
	margin: 0px 0px 10px 20px;
	border: 1px solid #E6E6E6;
	background: url(grad2000.gif) repeat-x bottom #FFFFFF;
	padding: 15px 15px 15px 15px;
}
.box .title {
	display:block;
	padding-bottom: 3px;
}
.box .up 
{
	display:inline-block;
	text-align: right;
	width: 100%;
	text-decoration:underline;
}
.box h1 {
	margin:0;
	font-size:16px;
	color: #333333;
}
.box .content {
	display: block;
	padding-top: 3px;
	/*text-align:justify;*/
	line-height: 18px;
}
.box .content a {
	color:#333333;
	font-weight: bold;
	text-decoration:none;
}
.box .content a:hover {
	color:#333333;
	font-weight: bold;
	text-decoration:underline;
}
.box .content b {
	color:#333333;
	font-weight: bold;
	text-decoration:none;
}
.box .content i {
	color:#333333;
	font-style: italic;
	text-decoration:none;
}
.box .caption {
	background:#f9f9f9;
	border:1px solid #DDD;
	margin: 10px 10px 10px 10px;
	padding-top:5px;
	text-align:center;
}
.box .line {
	border-bottom: ridge 1px #E6E6E6;
}
.box .alignleft {
	float:left;
	margin:0 5px 10px 0
}
.box .alignright {
	float:right;
	margin:0 0 10px 5px
}
.box .caption p.caption-text {
	font-size:11px;
	line-height:17px;
	margin:0;
	padding:0 4px 5px;
	font-weight: bold;
}
#sidebar {
	float: right;
	width: 321px;
}
#sidebar a {
	color:#333333;
	font-weight: bold;
}
#sidebar h1 {
	color:#333333;
	font-weight: bold;
	text-decoration:none;
}
#sidebar a:hover {
	color:#666666;
	background-color: #FFFFFF;
	text-decoration:underline;
}
#sidebar li:hover ul{
	border: solid 1px #E6E6E6;
	padding: 0px 11px 0px 9px;
	width: 260px;
}
#sidebar li a.sel {
	color: #ff9900;
	font-weight: bold;
	text-decoration:none;
	background: none;
	background: url(arrow002.gif) no-repeat left;
}
#sidebar h3 a.sel {
	color: #ff9900;
	font-weight: bold;
	text-decoration:none;
	background: none;
}
.sidebar_box ul {
	padding: 1px 12px 1px 10px;
	margin: 0;
	list-style: none;
}
.sidebar_box ul li {
	padding: 0px 2px 1px;
	margin: 0;
}
.sidebar_box ul li a {
	display: block;
	padding: 4px 5px 4px 15px;
	font-size: 11px;
	background: url(arrow000.gif) no-repeat left;
}
.sidebar_box ul li h1 {
	display: block;
	padding: 0px 5px 0px 15px;
	font-size: 11px;
	background: url(arrow001.gif) no-repeat left center;
}
.sidebar_box {
	float: left;
	width: 100%;
	margin: 5px 1px;
}
.sidebar_box h3 {
	display: block;
	background-image:url(sidebar_.png);
	background-repeat:no-repeat;
	height: 29px;
	margin: 5px 0px 0px 0px;
	padding: 7px 15px 5px 15px;
	font-size: 11px;
	color:#333333;
}
.sidebar_box h3 a
{
	text-decoration:underline;
}
#footer_credit {
	float:left;
	width: 935px;
	margin: 10px 19px 0px 17px;
	padding: 7px 0px 0px 7px;
	text-align: center;
	font-size: 11px;
}
#footer_credit a {
	color:#333333;
	font-weight: bold;
	text-decoration:none;
}
#footer_credit a:hover {
	color:#666666;
	background-color: #FFFFFF;
	text-decoration: underline;
}